.home-circle-buckets article .circle,
.company-buckets article .circle {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.home-circle-buckets article .circle:hover,
.company-buckets article .circle:hover, header {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

@font-face {
  font-family: "swains";
  src: url("../fonts/swains.eot?vjp2yf");
  src: url("../fonts/swains.eot?vjp2yf#iefix") format("embedded-opentype"), url("../fonts/swains.ttf?vjp2yf") format("truetype"), url("../fonts/swains.woff?vjp2yf") format("woff"), url("../fonts/swains.svg?vjp2yf#swains") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^=icon-], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "swains" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-group:before {
  content: "\e903";
}

.icon-hand-shake:before {
  content: "\e904";
}

.icon-oil-drop:before {
  content: "\e905";
}

.icon-email:before {
  content: "\e900";
}

.icon-map:before {
  content: "\e901";
}

.icon-phone:before {
  content: "\e902";
}

.icon-menu:before {
  content: "\e906";
}

.icon-close:before {
  content: "\e907";
}

html,
body {
  padding: 0;
  margin: 0;
  border: 0;
}

body {
  font-size: 16px;
  color: #333;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  background-color: #E7E8EA;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  outline: none;
}

a {
  color: #0066CC;
  font-weight: 500;
  outline: none;
}
a:hover {
  color: #4AA5FF;
}

h1,
h2,
h3,
h4,
p {
  margin: 0;
  line-height: 1.4em;
}

h1 {
  font-size: 55px;
  font-weight: 900;
  text-transform: uppercase;
}

h2 {
  font-weight: 900;
  font-size: 26px;
}

@media (max-width: 699px) {
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 24px;
  }
}
p + p {
  margin-top: 30px;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.standard-ul {
  list-style-type: disc;
  padding: 15px 0 0 15px;
}

.flex-container {
  display: flex;
}

.flex {
  flex: 1;
}

.flex-align-center {
  align-items: center;
}

.btn {
  border: none;
  margin: 0;
  padding: 12px 20px;
  border-radius: 2px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08), 0 2px 4px rgba(0, 0, 0, 0.15);
  background: #4A6C7C;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  text-decoration: none;
  text-align: center;
  display: inline-block;
}
.btn:hover {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.16), 0 5px 10px rgba(0, 0, 0, 0.23);
  color: rgba(255, 255, 255, 0.5);
}

.btn-md {
  width: 200px;
}

.btn-full {
  width: 100%;
}

.btn-with-spinner {
  line-height: 42px;
  padding: 0 20px;
}
.btn-with-spinner .spinner {
  margin: 6px auto;
}

.page-header-container {
  padding: 0 0 50px 0;
  text-align: center;
  width: 80%;
  margin: 55px auto;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}
.page-header-container p {
  font-size: 26px;
  font-weight: 300;
}
.page-header-container h1 + p {
  margin-top: 10px;
}
@media (max-width: 699px) {
  .page-header-container {
    width: 100%;
    padding: 0 0 30px 0;
    margin: 25px auto;
  }
  .page-header-container p {
    font-size: 20px;
  }
}
@media (max-width: 599px) {
  .page-header-container {
    margin: 25px auto;
  }
}

.contact-circle {
  border-radius: 50%;
  border: 4px solid #C0C0C2;
  color: #C0C0C2;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  font-weight: 500;
  width: 100px;
  height: 100px;
  text-decoration: none;
}
@media (max-width: 699px) {
  .contact-circle {
    width: 75px;
    height: 75px;
    font-size: 30px;
  }
}

.hero-img-cont {
  height: 250px;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.hero-img-our-company {
  background-image: url(../images/heros/hero-company.jpg);
}

.hero-img-services {
  background-image: url(../images/heros/hero-services.jpg);
}

.hero-img-contact-us {
  background-image: url(../images/heros/hero-contact.jpg);
}

.spinner,
.spinner:before,
.spinner:after {
  border-radius: 50%;
}

.spinner {
  color: #ffffff;
  font-size: 3px;
  text-indent: -99999em;
  margin: 0 auto;
  position: relative;
  width: 10em;
  height: 10em;
  box-shadow: inset 0 0 0 1em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

.spinner:before,
.spinner:after {
  position: absolute;
  content: "";
}

.spinner:before {
  width: 5.2em;
  height: 10.2em;
  background: #4A6C7C;
  border-radius: 10.2em 0 0 10.2em;
  top: -0.1em;
  left: -0.1em;
  -webkit-transform-origin: 5.2em 5.1em;
  transform-origin: 5.2em 5.1em;
  -webkit-animation: load2 1s infinite ease 0.75s;
  animation: load2 1s infinite ease 0.75s;
}

.spinner:after {
  width: 5.2em;
  height: 10.2em;
  background: #4A6C7C;
  border-radius: 0 10.2em 10.2em 0;
  top: -0.1em;
  left: 5.1em;
  -webkit-transform-origin: 0px 5.1em;
  transform-origin: 0px 5.1em;
  -webkit-animation: load2 1s infinite ease;
  animation: load2 1s infinite ease;
}

@-webkit-keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.hidden {
  display: none !important;
}

.modal-open {
  height: 100vh;
  width: 100%;
  overflow-y: hidden;
  position: fixed;
}

.modal-wrapper {
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 101;
  overflow-y: auto;
}
.modal-wrapper .modal {
  width: 90%;
  max-width: 900px;
  background-color: white;
  position: relative;
  margin: 50px auto;
  padding: 30px;
}
.modal-wrapper .modal .modal-close {
  position: absolute;
  top: 30px;
  right: 30px;
  font-size: 25px;
  font-weight: 700;
  text-decoration: none;
  color: #333;
}
.modal-wrapper .modal .modal-heading {
  font-size: 40px;
  font-weight: 300;
  text-align: center;
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.modal-wrapper .modal .modal-heading span {
  font-weight: 900;
}
@media (max-width: 800px) {
  .modal-wrapper .modal .modal-heading {
    font-size: 28px;
    padding: 0 40px 20px 40px;
    margin-bottom: 20px;
  }
}
.modal-wrapper .modal .modal-body {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
}
.modal-wrapper .modal .modal-footer {
  margin: 30px 0;
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
}
@media (max-width: 500px) {
  .modal-wrapper .modal .modal-footer .btn {
    flex: 1 1 100%;
  }
}

header {
  background-color: #C0C0C2;
  height: 85px;
  display: flex;
  justify-content: center;
  border-bottom: 5px solid white;
  position: relative;
  z-index: 5;
}
header .header-wrapper {
  display: flex;
  width: 100%;
  max-width: 1150px;
  justify-content: space-between;
}
@media (max-width: 1190px) {
  header .header-wrapper {
    padding: 0 20px;
  }
}
header .header-wrapper a {
  text-decoration: none;
}
header .logo {
  display: flex;
  align-items: center;
  padding-right: 20px;
}
header .logo img {
  width: 100%;
  max-width: 273px;
}
header .nav-underlay {
  background-color: rgba(0, 0, 0, 0);
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  transition: background-color 0.3s;
}
header .nav-underlay.show {
  width: 100%;
  height: 100%;
  transition: background-color 0.3s;
  background-color: rgba(0, 0, 0, 0.6);
}
header nav {
  display: flex;
  align-items: center;
}
header nav .nav-link {
  color: #4A6C7C;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  flex: 1 1 auto;
  padding: 5px 20px;
  margin: 0 20px;
  border: 2px solid transparent;
  border-radius: 18px;
  text-align: center;
  text-transform: uppercase;
}
header nav .nav-link:hover, header nav .nav-link:active, header nav .nav-link:focus {
  border-color: white;
  background-color: #4A6C7C;
  color: white;
}
header nav .nav-link.active {
  border-color: white;
  color: white;
}
@media (max-width: 1190px) {
  header nav .nav-link {
    margin: 0 5px;
  }
}
header nav .nav-home {
  display: none;
}
header nav .nav-close {
  font-size: 26px;
  color: white;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1;
  display: none;
  color: rgba(255, 255, 255, 0.7);
}
header nav .nav-close:hover, header nav .nav-close:active {
  color: white;
}
@media (max-width: 1000px) {
  header nav {
    position: fixed;
    overflow-y: auto;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 102;
    width: 320px;
    margin-right: -320px;
    background-color: #222;
    flex: none;
    flex-direction: column;
    padding-top: 30px;
    transition: 0.3s ease-in-out;
  }
  header nav .nav-link {
    flex: none;
    margin: 20px auto;
  }
  header nav.nav-open {
    transition: 0.3s ease-in-out;
    margin-right: 0;
  }
  header nav .nav-home {
    display: block;
  }
  header nav .nav-close {
    display: inline-block;
  }
}
header .menu-icon {
  font-size: 26px;
  color: #4A6C7C;
  display: none;
}
@media (max-width: 1000px) {
  header .menu-icon {
    display: flex;
    align-items: center;
    flex: 0 0 auto;
  }
}

main {
  width: 100%;
  max-width: 1150px;
  margin: 0 auto;
}
@media (max-width: 1190px) {
  main {
    padding: 0 20px;
  }
}

footer {
  background-color: #C0C0C2;
}
footer .footer-content {
  padding: 40px 0;
  max-width: 1150px;
  margin: 0 auto;
}
@media (max-width: 599px) {
  footer .footer-content {
    padding: 0 0 40px 0;
  }
}
footer .footer-content .footer-nav {
  font-weight: 400;
  font-size: 12px;
  color: white;
}
footer .footer-content .footer-nav ul {
  display: flex;
  justify-content: center;
}
footer .footer-content .footer-nav ul li {
  display: flex;
}
footer .footer-content .footer-nav ul li::after {
  content: "/";
  margin: 0 10px;
}
footer .footer-content .footer-nav ul li:last-child::after {
  display: none;
}
footer .footer-content .footer-nav ul li a {
  display: block;
  text-decoration: none;
  color: white;
  text-transform: uppercase;
}
footer .footer-content .footer-nav ul li a:hover, footer .footer-content .footer-nav ul li a:active {
  color: rgba(255, 255, 255, 0.6);
}
@media (max-width: 599px) {
  footer .footer-content .footer-nav ul {
    display: block;
    padding: 30px 30px 0 30px;
  }
  footer .footer-content .footer-nav ul li {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
  }
  footer .footer-content .footer-nav ul li::after {
    display: none;
  }
  footer .footer-content .footer-nav ul li:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  footer .footer-content .footer-nav ul li a {
    padding: 10px;
    flex: 1;
    display: flex;
    justify-content: center;
  }
}
footer .footer-content .footer-contact-circles {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
footer .footer-content .footer-contact-circles > a {
  display: flex;
  align-items: center;
  margin: 30px;
  color: white;
  text-decoration: none;
}
footer .footer-content .footer-contact-circles > a .contact-circle {
  color: white;
  font-size: 16px;
  width: 40px;
  height: 40px;
}
footer .footer-content .footer-contact-circles > a p {
  color: white;
  font-size: 16px;
}
@media (max-width: 900px) {
  footer .footer-content .footer-contact-circles p {
    display: none;
  }
}
footer .footer-content .footer-logo {
  text-align: center;
  padding: 0 20px;
}
footer .footer-content .footer-logo img {
  width: 100%;
  max-width: 273px;
}
footer .copyright {
  background-color: #333;
  color: white;
  font-size: 12px;
  text-align: center;
  padding: 15px 0;
}

.home-circle-buckets article .circle,
.company-buckets article .circle {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.home-circle-buckets article .circle:hover,
.company-buckets article .circle:hover, header {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.home-slider-container {
  width: 100%;
  height: 50vh;
}
.home-slider-container #slider {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.home-slider-container #slider img {
  width: 940px;
  height: 350px;
}
.home-slider-container .img1,
.home-slider-container .img2,
.home-slider-container .img3,
.home-slider-container .img4,
.home-slider-container .img5,
.home-slider-container .img6,
.home-slider-container .img7,
.home-slider-container .img8 {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.home-slider-container .img1 {
  background-image: url(../images/slider/image-1.jpg);
}
.home-slider-container .img2 {
  background-image: url(../images/slider/image-2.jpg);
}
.home-slider-container .img3 {
  background-image: url(../images/slider/image-3.jpg);
}
.home-slider-container .img4 {
  background-image: url(../images/slider/image-4.jpg);
}
.home-slider-container .img5 {
  background-image: url(../images/slider/image-5.jpg);
}
.home-slider-container .img6 {
  background-image: url(../images/slider/image-6.jpg);
}
.home-slider-container .img7 {
  background-image: url(../images/slider/image-7.jpg);
}
.home-slider-container .img8 {
  background-image: url(../images/slider/image-8.jpg);
}
.home-slider-container .slide {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
}
@media (max-width: 699px) {
  .home-slider-container {
    height: 25vh;
  }
  .home-slider-container .slide {
    align-items: center;
  }
}

.home-circle-buckets,
.company-buckets {
  display: flex;
  margin-bottom: 100px;
  flex-flow: row nowrap;
}
.home-circle-buckets article,
.company-buckets article {
  margin: 0 30px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  flex: 1;
}
.home-circle-buckets article .circle,
.company-buckets article .circle {
  display: inline-block;
  width: 145px;
  height: 145px;
  border-radius: 50%;
  border: 5px solid white;
  margin-bottom: 30px;
}
.home-circle-buckets article .bucket-content,
.company-buckets article .bucket-content {
  text-align: center;
}
.home-circle-buckets article .bucket-content p,
.company-buckets article .bucket-content p {
  margin: 10px 0 30px 0;
  text-align: center;
}
.home-circle-buckets .circle-locksmith,
.company-buckets .circle-locksmith {
  background: url(../images/home-thumbs/locksmith.jpg) no-repeat center center;
  background-size: cover;
}
.home-circle-buckets .circle-fob,
.company-buckets .circle-fob {
  background: url(../images/home-thumbs/fobs.jpg) no-repeat center center;
  background-size: cover;
}
.home-circle-buckets .circle-sheds,
.company-buckets .circle-sheds {
  background: url(../images/home-thumbs/sheds.jpg) no-repeat center center;
  background-size: cover;
}
.home-circle-buckets .circle-video,
.company-buckets .circle-video {
  background: url(../images/home-thumbs/video.jpg) no-repeat center center;
  background-size: cover;
}
.home-circle-buckets .circle-team,
.company-buckets .circle-team {
  background: url(../images/company-thumbs/team.jpg) no-repeat center center;
  background-size: cover;
}
.home-circle-buckets .circle-promise,
.company-buckets .circle-promise {
  background: url(../images/company-thumbs/promise.jpg) no-repeat center center;
  background-size: cover;
}
.home-circle-buckets .circle-services,
.company-buckets .circle-services {
  background: url(../images/company-thumbs/services.jpg) no-repeat center center;
  background-size: cover;
}
@media (min-width: 700px) and (max-width: 1075px) {
  .home-circle-buckets,
  .company-buckets {
    flex-flow: column nowrap;
  }
  .home-circle-buckets article + article,
  .company-buckets article + article {
    margin-top: 30px;
  }
  .home-circle-buckets article,
  .company-buckets article {
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
  }
  .home-circle-buckets article .circle,
  .company-buckets article .circle {
    margin-bottom: 0;
    flex: 0 0 145px;
  }
  .home-circle-buckets article .bucket-content,
  .company-buckets article .bucket-content {
    text-align: left;
    padding-left: 30px;
    max-width: 500px;
  }
  .home-circle-buckets article .bucket-content p,
  .company-buckets article .bucket-content p {
    margin: 0 0 10px 0;
    text-align: left;
  }
}
@media (max-width: 699px) {
  .home-circle-buckets,
  .company-buckets {
    flex-flow: column nowrap;
  }
  .home-circle-buckets article + article,
  .company-buckets article + article {
    margin-top: 40px;
  }
  .home-circle-buckets article .circle,
  .company-buckets article .circle {
    margin-bottom: 10px;
    width: 120px;
    height: 120px;
  }
  .home-circle-buckets article .bucket-content p,
  .company-buckets article .bucket-content p {
    margin: 0 0 10px 0;
  }
}

.company-buckets article .circle {
  font-size: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #4A6C7C;
  color: white;
}

.home-page-phone {
  color: #333;
  text-decoration: none;
}

.services-cont {
  display: flex;
  flex-flow: column nowrap;
  margin-bottom: 60px;
}
.services-cont .services-block {
  padding: 20px;
  text-decoration: none;
  margin-bottom: 20px;
  display: flex;
  flex-flow: row wrap;
}
.services-cont .services-block .img-services {
  flex: 0 0 200px;
  margin-right: 40px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;
  align-self: center;
  border-radius: 100px;
  border: 4px solid white;
}
.services-cont .services-block span {
  font-weight: 900;
  font-size: 22px;
  display: block;
  padding: 0 0 5px 0;
  color: #333333;
}
.services-cont .services-block p {
  font-weight: 400;
}
.services-cont .img-sheds {
  background-image: url(../images/services/shed-services.jpg);
}
.services-cont .img-locksmith {
  background-image: url(../images/services/locksmith-services.jpg);
}
.services-cont .img-fob {
  background-image: url(../images/services/fob-services.jpg);
}
.services-cont .img-video {
  background-image: url(../images/services/video-services.jpg);
}
@media (max-width: 899px) {
  .services-cont .services-block {
    flex-direction: column;
  }
  .services-cont .services-block .img-services {
    width: 150px;
    flex: 0 0 150px;
    margin-bottom: 15px;
    margin-right: 0;
  }
  .services-cont .services-block span {
    font-size: 22px;
    text-align: center;
    padding-bottom: 10px;
  }
  .services-cont .services-block p {
    text-align: center;
  }
}
.form-container {
  width: 100%;
  max-width: 500px;
  padding: 0 20px;
  margin: 0 auto 100px auto;
}
.form-container .response-msg-cont {
  display: none;
  text-align: center;
}
.form-container .response-msg-cont .response-msg {
  font-weight: 300;
  font-size: 26px;
  text-align: center;
  margin-bottom: 20px;
}

.form-row label {
  display: block;
  font-size: 16;
  font-weight: 300;
  margin-bottom: 3px;
}
.form-row input[type=text],
.form-row input[type=tel],
.form-row input[type=email],
.form-row textarea {
  background-color: white;
  border: 1px solid #AAA;
  padding: 12px 8px;
  border-radius: 2px;
  width: 100%;
  transition: all 0.3s;
}
.form-row input[type=text]:focus,
.form-row input[type=tel]:focus,
.form-row input[type=email]:focus,
.form-row textarea:focus {
  outline: none;
  border-color: #333;
  box-shadow: 0 0 10px -5px #aaa;
}
.form-row .required-msg {
  display: none;
  color: red;
  font-size: 12px;
}
.form-row .error-msg {
  display: none;
  color: red;
  font-weight: 700;
  font-size: 14px;
  border-radius: 2px;
  padding: 12px 8px;
  margin-bottom: 10px;
  text-align: center;
}
.form-row.required label {
  color: red;
}
.form-row.required input,
.form-row.required textarea {
  border-color: red;
  background-color: rgba(255, 0, 0, 0.1);
}
.form-row.required input:focus,
.form-row.required textarea:focus {
  border-color: red;
}
.form-row.required .required-msg {
  display: block;
  margin-top: 3px;
  text-align: right;
}

.form-row + .form-row {
  margin-top: 20px;
}

.contact-form-msg {
  font-weight: 300;
  font-size: 26px;
  text-align: center;
}

.contact-circle-group {
  display: flex;
  margin: 0 auto 50px auto;
  width: 100%;
  max-width: 700px;
  justify-content: center;
  align-items: center;
  flex-flow: column nowrap;
}
.contact-circle-group a {
  text-decoration: none;
  color: #4A6C7C;
}
.contact-circle-group a p {
  text-align: center;
}
.contact-circle-group a.phone {
  font-size: 30px;
  margin-bottom: 10px;
  font-weight: 700;
}
.contact-circle-group a.email, .contact-circle-group a.address {
  font-size: 16px;
  margin-top: 5px;
  font-weight: 300;
}
@media (max-width: 800px) {
  .contact-circle-group {
    flex-flow: row wrap;
  }
  .contact-circle-group a {
    flex: 0 0 100%;
    margin: 12px 0;
  }
  .contact-circle-group a:last-child {
    margin-bottom: 0;
  }
}